<%
const ChannelID=1
If Start="" then
	Start=SiteName
Else
	Start=Start&"--"&SiteName
End If
%>
<html>
<TITLE><%=Start%>--<%=SiteTitle%></TITLE>
<head>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<link href="<%=SkinUrl%>" rel="stylesheet" type="text/css">
<meta name="keywords" content="<%=SiteKeyword%>">
<meta name="Description" content="<%=SiteDescription%>">
<%call MenuJS()%>
<SCRIPT language=javascript>
<!-- 
    function ResumeError() {
    return true;
}
window.onerror = ResumeError;
// -->
</SCRIPT>
<SCRIPT type=text/JavaScript>
<!--
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.gbimages){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//改变图片大小
function resizepic(thispic)
{
if(thispic.width>670) thispic.width=670;
}
//无级缩放图片大小
function bbimg(o)
{
  var zoom=parseInt(o.style.zoom, 10)||100;
  zoom+=event.wheelDelta/12;
  if (zoom>0) o.style.zoom=zoom+'%';
  return false;
}
//双击鼠标滚动屏幕的代码
var currentpos,timer;
function initialize()
{
timer=setInterval ("scrollwindow ()",30);
}
function sc()
{
clearInterval(timer);
}
function scrollwindow()
{
currentpos=document.body.scrollTop;
window.scroll(0,++currentpos);
if (currentpos !=document.body.scrollTop)
sc();
}
document.onmousedown=sc
document.ondblclick=initialize

//更改字体大小
var status0='';
var curfontsize=10;
var curlineheight=18;
function fontZoomA(){
  if(curfontsize>8){
    document.getElementById('fontzoom').style.fontSize=(--curfontsize)+'pt';
	document.getElementById('fontzoom').style.lineHeight=(--curlineheight)+'pt';
  }
}
function fontZoomB(){
  if(curfontsize<64){
    document.getElementById('fontzoom').style.fontSize=(++curfontsize)+'pt';
	document.getElementById('fontzoom').style.lineHeight=(++curlineheight)+'pt';
  }
}
//-->
</script>
<SCRIPT language=JavaScript1.2 src="images/scrollmenu.js" 
type=text/javascript></SCRIPT>
<%if lockrightmouse=true then%>
<script language="JavaScript">
<!--
 
if (window.Event) 
  document.captureEvents(Event.MOUSEUP); 
 
function nocontextmenu() 
{
 event.cancelBubble = true
 event.returnValue = false;
 
 return false;
}
 
function norightclick(e) 
{
 if (window.Event) 
 {
  if (e.which == 2 || e.which == 3)
   return false;
 }
 else
  if (event.button == 2 || event.button == 3)
  {
   event.cancelBubble = true
   event.returnValue = false;
   return false;
  }
 
}
 
document.oncontextmenu = nocontextmenu;  // for IE5+
document.onmousedown = norightclick;  // for all others
//-->
</script>
<%End if%>
</head>
<BODY leftMargin=0 topMargin=0 marginwidth="0" marginheight="0" onLoad="MM_preloadImages('images/quick002h.gif','images/quickBT01h.jpg','images/quickBT02h.jpg','images/quickBT03h.jpg','images/quickBT04h.jpg','images/quickBT05h.jpg')">
<table class="xmtable"  border="0" align="center" cellpadding="0" cellspacing="0" >
  <tr> 
    <td height="6" valign="top" class="TOP1"></td></tr>   
  <tr>
    <td height="5" background="Images/TopBar_06.gif"></td></tr>
  <tr>
    <td><table width="100%" height="84" border="0" cellpadding="0" cellspacing="0" class="top2">
      <tr>
        <td width="200" rowspan="2"><table width="100%" height="86" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td align="center"><img src="<%=LogoUrl%>"></td>
          </tr>
          <tr>
            <td height="23">　</td>
          </tr>
        </table></td>
        <td width="400" height="49"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="470" height="60">
              <param name="movie" value="flash/shouzi.swf">
              <param name="quality" value="high">
              <param name="wmode" value="transparent">
              <embed src="flash/shouzi.swf" width="470" height="60" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" wmode="transparent"></embed>
            </object></td>
        <td width="*" valign="middle"><table width="100%" height="56"  border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td align="center" class="Glow">
                <div>
                <%if bbsurl<>"" then%><a href="<%=bbsurl%>" style="color:#ffffff">公司论坛</a> <%end if%>
                <%if blogurl<>"" then%><a href="<%=blogurl%>" style="color:#ffffff">公司博客</a> <%end if%>
                <a href="<%=EnterpriseMail%>" style="color:#ffffff">公司邮局</a>
				  <%If FoundInArr(SiteLanguage,1,",") then%>
				  <A id="based"  style="color:#ffffff">繁體中文</A>
                  <Script Language=Javascript Src="Inc/language.js"></Script>
				  <%End If%>
				  <%If FoundInArr(SiteLanguage,2,",") then%>
                  <a href="Enindex.asp" style="color:#ffffff">English</a>
				  <%End If%>
				  </div></td>
                <td align="right">　</td>
              </tr>
              
              <tr>
                <td  align="right"><div class="data">今天是
                <script language="JavaScript">
today=new Date();
function initArray(){
this.length=initArray.arguments.length
for(var i=0;i<this.length;i++)
this[i+1]=initArray.arguments[i]  }
var d=new initArray(
" 星期日",
" 星期一",
" 星期二",
" 星期三",
" 星期四",
" 星期五",
" 星期六");
document.write(
"",
today.getYear(),"年",
today.getMonth()+1,"月",
today.getDate(),"日",
d[today.getDay()+1],
"" ); 
					</script></div>             </td>
                <td align="right">　</td>
              </tr>
                  </table></td>
      </tr>
      <tr>
        <td height="28" colspan="2"><TABLE   width=100% height="28" border=0 align=center cellPadding=0 cellSpacing=0>
          <TR>
            <TD  colspan="2" align="right" class="Glow"><div>
              <% if ChannelID<>0 then
	  call ShowRootClass_menu(1)
	  end if %></div>
            </TD>
          </TR>
        </TABLE></td>
        </tr>
      
    </table> </td>
  </tr> 
  <tr>
    <td class="top3"></td>
  </tr> 
</table>
